#search_bar {width:100%;margin-top:20px;padding-bottom:20px;border-bottom: 1px solid #0202B1;}
#title {
	float:left;
    color: #3063A7;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.4em;
    margin: 0 0 5px;
    padding: 10px 43px 0 0;
    text-align: left;
    text-transform: uppercase;
}
#input {float:left;padding-top:10px;}
#input input#query_box {width:500px;margin-right:12px;}
#input input#submit_button {width:90px;}
.clear {clear:both;}
#searchResults {width:700px;margin:0 auto;padding:12px 0 0}
#searchResults .pageLink{ font-size:12px; color:#007A29; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:16px; margin-top:16px; border-bottom: 1px solid #C0C0C0;}
#searchResults .searchResult h3{ margin-bottom:0px; padding-bottom:0px }
#searchResults .searchResult h3 a{ text-decoration:underline;color:#1122CC; }
#searchResults .searchResult p{margin-top:2px}
#searchResults #resultCount { padding-top:5px;color:#7F7F7F; }
